@charset "utf-8";
.no-gutter > [class*='col-'] {
	padding-right: 0;
	padding-left: 0;
}
.bg-lightgreen {
	background-color: #e6ede9;
}
.jumbotron {
	margin:0;
	padding:20px 20px 0 100px;
	background-image: url('../img/body_bg2.jpg') ;
	background-repeat: no-repeat;
	background-size: cover;
	background-position: left;
	height: 400px;
}
.heading {
	margin-bottom:25px;
	border-bottom:2px solid #004072 ;
	background: #fcdc15;
	padding: 5px 10px;
}
.breadcrumb-item + .breadcrumb-item::before {
	content: ">"
}
.footer-copyright {
	width: 100%;
	height: 60px;
	line-height: 60px;
	background-color: #f5f5f5;
}
.map iframe {
	width: 100%;
	height: 450px;
}

/* 大デバイス（デスクトップ, 992px 未満）
============================================== */
@media screen and (max-width: 991.98px) {
.footer-logo {
	width: 100%;
}
} /* END */

/* 中デバイス（タブレット, 768px 未満）
============================================== */
@media screen and (max-width: 767.98px) {
.gnav-item {
	display: block;
	width: 100%;
	border: none;
}
.gnav-item+ .gnav-item {
	border: none;
}

} /* END */

/* 小デバイス（縦向きモバイル, 576px 以上 デスクトップ, 992px 未満）
============================================== */
@media screen and (min-width: 576px) and (max-width: 991.98px) {
 #sec2  {
     height: 500px;
 } 
} /* END */

/* 小デバイス（縦向きモバイル, 576px 以上）
============================================== */
@media screen and (min-width: 576px) {
 #sec2 .message {
    position: absolute;
     left: 0;
 } 
} /* END */

.map{
  margin:50px auto ;
  position:relative;
  width:80%;
  padding-top:56.25%;
  text-align:center;
}
.map iframe{
  position:absolute;
  top:0;
  right:0;
  width:100%;
  height:100%;
}
/* フォーム関連 */

.form {
float:right ;
margin:10px 20px 0 0;
}

.formbtn {
  position: relative;
  display: inline-block;
  font-weight: bold;
  margin: 0 0 50px 0 ;
  padding: 10px ;
  text-decoration: none;
  color: #fff;
  background: #f00;
  font-size:18px ;
  line-height:20px;
  transition: .4s;
  border-radius: 5px;
}

.formbtn:link { color: #fff; }
.formbtn:visited { color: #fff; }
.formbtn:hover { color: #ff0; }
.formbtn:active { color: #fff; }

.must {
margin: 0  ;
padding: 1px 5px ;
text-decoration: none;
color: #fff;
background: #f00;
font-size:12px ;
line-height:14px;
transition: .4s;
border-radius: 5px;
text-align:center ;
}




table {
  margin: 20px auto;
  width :95% ;
}
.tbl-r02 th {
  background: #ddd;
  border: solid 1px #888;
  color: #222;
  padding: 10px;
}
.tbl-r02 td {
 border: solid 1px #888;
  padding: 10px;
}


/* レスポンシブ */

@media (max-width: 575px) {

	.form {
	float: none ;
	margin:0 0 10px 0;
	text-align:center ;
	}

	.formbtn {
	width:90% ;
	position: relative;
	display: inline-block;
	font-weight: bold;
	margin: 0 0 50px 0  ;
	padding: 10px ;
	text-decoration: none;
	color: #fff;
	background: #f00;
	font-size:18px ;
	line-height:20px;
	transition: .4s;
	border-radius: 5px;
	text-align:center ;
	}

	table {
	margin: 20px auto;
	width :100% ;
	}

	.tablecell {
	width: 100%;
	}
	.tablecell th,
	.tablecell td {
	padding:2px 5px;
	font-size:0.8em ;
	/* border-bottom: none;
	display: block; */
	}

}
 
@media screen and (max-width: 640px) {
  .last td:last-child {
    border-bottom: solid 1px #888;
    width: 100%;
  }
  .tbl-r02 {
    width: 100%;
  }
  .tbl-r02 th,
  .tbl-r02 td {
  border-bottom: none;
    display: block;
    width: 100%;
  }
  table {
  margin: 20px auto;
  width :100% ;
    border-bottom: solid 1px #888;
   }
}